{
	"name": "form/nc/nc-timecard/rec.json",
	"run-": [["start_time", "=", ["dt.currentUtcString"]]],
	"employee_id": "",
	"timecard_state": "",
	"work_shift": 1,
	"end_reason": "",
	"location": "",
	"json_data": {
		"work_group": "",
		"work_subgroup": ""
	}
}
